Subject: [rsvp-dir] Heads-up: I-D Action: draft-mahesh-karp-rsvp-te-analysis-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 4 Jan 2013 16:39:55 -0000

Hi Fellow RSVP Directorate Members,

Although this is a very early version of a document, recent experience with
similar work that went all the way through KARP and described routing area
protocols that use TCP indicates that we should try to make sure the work is on
the right foundations before it gets too well established.  

Comments, I think, go to the KARP working group list or direct to the authors.

Cheers,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of [email-masked]
> Sent: 17 December 2012 04:25
> To: [email-masked]
> Subject: I-D Action: draft-mahesh-karp-rsvp-te-analysis-00.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 
> 	Title           : Analysis of RSVP-TE Security According to KARP Design
Guide
> 	Author(s)       : Mahesh Jethanandani
>                           Dacheng Zhang
> 	Filename        : draft-mahesh-karp-rsvp-te-analysis-00.txt
> 	Pages           : 12
> 	Date            : 2012-12-16
> 
> Abstract:
>    This document analyzes RSVP-TE according to guidelines set forth in
>    section 4.2 of KARP Design Guidelines [RFC6518].
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-mahesh-karp-rsvp-te-analysis
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-mahesh-karp-rsvp-te-analysis-00
> 
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt